Commit a06cfed1 authored by Grégory Wisniewski's avatar Grégory Wisniewski

Force python2.4 for applications with client-related operations.

We currently support only python 2.4 for client (zope) side.

git-svn-id: https://svn.erp5.org/repos/neo/trunk@1950 71dcc9de-d417-0410-9af5-da40c76e7ee4
parent 4e6aad2b
#! /usr/bin/env python
#! /usr/bin/python2.4
#
# neomaster - run a master node of NEO
#
......
#!/usr/bin/python
#!/usr/bin/python2.4
import sys
import os
......
#! /usr/bin/env python
#! /usr/bin/python2.4
import os
import sys
......
#! /usr/bin/env python
#! /usr/bin/python2.4
#
# Copyright (C) 2009 Nexedi SA
#
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment